package com.hammurapi.common;

public class TokenExpansionException extends RuntimeException {


	public TokenExpansionException(String message) {
		super(message);
	}

	public TokenExpansionException(Throwable cause) {
		super(cause);
	}

	public TokenExpansionException(String message, Throwable cause) {
		super(message, cause);
	}

}
